/* Paramètre de base de la page*/


body {
    display: flex;
    flex-direction: column;
}

html{
    font-size: 15px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

/* CSS de la page*/

.metier {
    list-style: none;
}

.metier div h2{
    clip-path: polygon(0 0, 100% 0%, 95% 100%, 0% 100%);
    display: flex;
    background-color: #791866;
    margin: 0%;
    max-width: 100%;
    color: white;
    padding: 2%;
    font-size: 1.2rem;
}

.metier li>div{
    display: flex;
    flex-direction: row;
    background-color: #EFF1F5;
    padding: 0%;
    margin: 2%;
}

.metier>li>div>p{
    display: flex column;
    padding: 3%;
    margin: 0%;
}

.metier>li>div>div{
    display: flex;
    flex-direction: column;
    margin: 0%;
    padding: 0%;
    max-width: 45%;
    max-height: 45%;
}




main div>img{
    width: 95%;
    height: 100%;
    margin: 0%;
    max-width: 400px;
}

.metier li>div:hover{
    box-shadow: 10px 5px 5px 1px #8A8E91;
}
